| Irrlicht 3D Engine |

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

Here is a list of all namespace members with links to the namespace documentation for each member:

### - r -

- R5G6B5toA1R5G5B5() : irr::video
- R5G6B5toA8R8G8B8() : irr::video
- radToDeg() : irr::core
- RADTODEG : irr::core
- RADTODEG64 : irr::core
- reciprocal() : irr::core
- reciprocal_approxim() : irr::core
- RECIPROCAL_PI : irr::core
- RECIPROCAL_PI64 : irr::core
- reciprocal_squareroot() : irr::core
- rectf : irr::core
- recti : irr::core
- RGB16() : irr::video
- RGB16from16() : irr::video
- RGBA16() : irr::video
- RGBGEN : irr::scene::quake3
- ROTATE : irr::scene::quake3
- round32() : irr::core
- round_() : irr::core
- ROUNDING_ERROR_f32 : irr::core
- ROUNDING_ERROR_f64 : irr::core
- ROUNDING_ERROR_S32 : irr::core
- ROUNDING_ERROR_S64 : irr::core